Bug 194514 - kickstart monitor resolutions need refresh
kickstart monitor resolutions need refresh
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 13:16 EDT by Jonathan S. Shapiro
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 17:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan S. Shapiro 2006-06-08 13:16:02 EDT
I just noticed that the legal monitor resolutions in the kickstart xconfig
command do not include (e.g.) 1280x800. This is WXGA resolution, and it is
becoming very widely used on real machines.

At a minimum, it would be good to add this resolution to the legal list. Better
still, add all of the resolutions that are legal at the corresponding firstboot
screen. These should be added to anaconda and also the system-config-kickstart
utility.

There may be a good reason not to allow more flexible resolutions. I cannot
think of one, but perhaps there is something I don't see here. My sense is that
anyonw building a kickstart file is knowledgable enough to understand that they
need to pick a resolution that is appropriate for the target device(s).

Even if the more general list isn't added, adding WXGA is probably worth doing.
Comment 1 Chris Lumens 2006-08-02 17:07:19 EDT
I believe this should be fixed now.  Please check FC6 test 2 and let me know if
it's still not allowed.  There's been a lot of X work recently.

Note You need to log in before you can comment on or make changes to this bug.